$cardHeight: 5.5em;

.card {
  padding: 15px;
  background: var(--foreground);
  border-radius: var(--large-br);
  box-shadow: var(--primary-shadow);

  .title {
    font-size: 2em;
    display: block;
    text-align: center;
  }

  .links {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr;

    margin-bottom: 20px;
  
    div {
        display: grid;
        gap: 0.3em;
        grid-template-columns: $cardHeight 1fr;
        grid-template-rows: auto auto;
        height: $cardHeight;

        padding: 15px;
        cursor: pointer;
        border-radius: var(--medium-br);

        img {
          grid-row: 1 / span 2;
          width: $cardHeight;
          height: $cardHeight;
          object-fit: contain;
        }

        span {
          overflow: hidden;
          text-overflow: ellipsis;
          // white-space: nowrap;
        }
    }
  }
}